<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M20,10A10,10 0,1 1,10 0,10 10,0 0,1 20,10Z"
      android:fillColor="#008f5d"/>
  <path
      android:pathData="M15.556,6.667l-7.778,7.778L4.444,11.111"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#fff"
      android:strokeLineCap="round"/>
</vector>
